{
    "format_version": 1,
    "header": {
        "name": "Daewoo Tosca : RP",
        "description": "Made by iMasterProX",
        "uuid": "f9e4732a-9f1d-4134-af51-8e6faaa964de",
        "version": [1, 2, 5]
    },
    "modules": [
        {
            "description": "Daewoo Tosca : RP",
            "type": "resources",
            "uuid": "1e2da0de-604b-4983-affa-82e4d4e57d3f",
            "version": [1, 2, 5]
        }
    ]
}